View Issue Details

IDProjectCategoryView StatusLast Update
0000274VisualDifferGeneralpublic2015-12-19 09:25
ReporterHattiAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMac miniOSOS 9OS Version10.9.5
Product Version1.6.4 
Target VersionFixed in Version1.6.6 
Summary0000274: Colors seem to be all gray
DescriptionIn the last version (1.6.3 ?) colors were shown as described in the Forlders Color Legend of VsualDififfer Help. In the new version, they seem to be all more gray than colorful (see screenshot).
TagsNo tags attached.

Activities

Hatti

2015-11-02 09:52

reporter  

Bildschirmfoto 2015-11-02 um 09.47.47.png (553,012 bytes)

admin

2015-11-03 18:03

administrator   ~0000555

You are right, on my monitor the saturation doesn't show this effect but on different monitor it does.

I'm working to redraw icons

scooby

2015-11-08 21:05

reporter   ~0000557

I am having the same issue. Late 2013 iMAC, running OS X Yosemite 10.10.5

admin

2015-11-15 09:21

administrator   ~0000558

I'm trying to make a better color combination, what do you think about the new one shown in screenshoot?

https://www.dropbox.com/s/c4rmpaoufjv5zhf/bug274.png?dl=0

jfrasure

2015-11-17 19:23

reporter   ~0000560

Is there anyway you can roll me back to where i can see the colors differently. I'm trying to do a massive sync, but i can't even tell whats missing and whats not.

please let me know.

Jeff

admin

2015-11-18 16:27

administrator   ~0000561

Hi Jeff, no way to rollback.
I'm working to fix the problem

mazarak

2015-11-24 02:35

reporter   ~0000562

I am having the same problem - the folder colours are all very grey with little difference between them - I am using it on a new 5K iMac running El Capitan.

Re new colours, I would prefer a bigger colour contrast - purple/green or blue/yellow etc - that new dark blue is quite similar to the dark grey/black...

Issue History

Date Modified Username Field Change
2015-11-02 09:52 Hatti New Issue
2015-11-02 09:52 Hatti Status new => assigned
2015-11-02 09:52 Hatti Assigned To => admin
2015-11-02 09:52 Hatti File Added: Bildschirmfoto 2015-11-02 um 09.47.47.png
2015-11-03 18:03 admin Note Added: 0000555
2015-11-08 21:05 scooby Note Added: 0000557
2015-11-15 09:21 admin Note Added: 0000558
2015-11-17 19:23 jfrasure Note Added: 0000560
2015-11-18 16:27 admin Note Added: 0000561
2015-11-24 02:35 mazarak Note Added: 0000562
2015-12-19 09:25 admin Status assigned => closed
2015-12-19 09:25 admin Resolution open => fixed
2015-12-19 09:25 admin Fixed in Version => 1.6.6